  .ezoic-wrapper p {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 15px; }
  .ezoic-wrapper h1 {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 15px; }
  .ezoic-wrapper a {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper a.visited {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper .hbnav {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper .hbnavbold {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper .hbnavmain {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper .hbnavgen {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper #hbnav {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper #hbnavbold {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper #hbnavmain {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper #hbnavgen {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper .mainpagetext {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px; }
  .ezoic-wrapper a.mainpagetext {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold; }
  .ezoic-wrapper DIV.articleAuthor {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 14px; }
  .ezoic-wrapper P.articleBody {
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 14px; }
  .ezoic-wrapper div.paper {
    font-weight: bold;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px; }
  .ezoic-wrapper div.date {
    padding-left: 15px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 11px; }

